.elgg-list-entity h3 a {
word-wrap: normal;
}

.lead.___rounded .lead__justify {
min-height: 50pxx
}
.elgg-head h3 { font-size: 12px; }

.col-lg-4 .row &gt; div:nth-last-child(2) {
    display: none;
}

.ActivityStreamTrending {
display: none;
}

.LayoutMain {
    background-image: url(https://samenwerken.pleio.nl/file/download/58085431/provinceis.jpg); 
background-repeat: no-repeat;
background-position: top center;
    background-size: contain;
}

.section.section {
background-color: transparent;
}

.elgg-list-entity h3 a {
word-wrap: normal;
}

.lead.___rounded .lead__justify {
min-height: 50px
}
.elgg-head h3 { font-size: 12px; }

.col-lg-4 .row &gt; div:nth-last-child(2) {
    display: none;
}

.ActivityStreamTrending {
display: none;
}

#pleio-login-dropdown {
	margin-top: 31px;
}

a.pleio-account-dropdown-button {
	padding: 0px 6px 0 0;
	height: 26px;
	background: none;
	color: #3e3e3e;
	font-size: 11px;
	font-weight: bold;
	border: none;
}

a.pleio-account-dropdown-button:after {
	margin-left: 6px;
}